Subject: NNCP in Debian/Ubuntu Update

From: John Goerzen <[email-masked]>
Date: Mon, 20 Sep 2021 08:05:51 -0500

Hello everyone,

At long last, NNCP has been accepted into Debian unstable.  This 
is great news.  It means NNCP will be in future Debian (and 
derivatives such as Ubuntu) releases.

>From here, I hope to get it migrated to testing in the next couple 
of weeks.  Once in testing, I can build it for buster and bullseye 
backports.  This will make it apt-get installable on lots of 
current machines, including Raspberry Pis and anyone running the 
current or prior release of Debian.

- John